بعد الترقية الى نسخة 1.5.20 واجهتني هذه المشكلة !!

إذا واجهتك مشكلة أثناء التثبيت أو الترقية , قم بطرحها هنا

Moderators: sherif, General Support Moderators

Forum rules
Locked
Ryodan
Joomla! Apprentice
Joomla! Apprentice
Posts: 8
Joined: Mon Aug 09, 2010 1:55 am

بعد الترقية الى نسخة 1.5.20 واجهتني هذه المشكلة !!

Post by Ryodan » Mon Aug 09, 2010 2:09 am

السلام عليكم ورحمة الله

اليوم قمت بترقية المجلة من اصدار 1.5.14 الى آخر اصدار نزل بالموقع الرسمي
وذلك برفع ملفات المجلة كامله الى الموقع الرسمي
ماعدا مجلد installation وملف configuration.php-dist
وذلك لإعتقادي أنني لست بحاجه اليهم لذلك لم أقم برفعهم الى الموقع

بعد انتهاء رفع الملفات دخلت لوحة التحكم ووجدت كل شي جميل
ماعد خيار ادارة القوالب !!

عندما اضغط عليه تظهر صفحه بيضاء مكتوب فيها
Fatal error: Class 'TemplatesView' not found in /home/xnfsptym/public_html/administrator/components/com_templates/controller.php on line 61


وكذلك عندما اختار بيانات النظام من خيار مساعده تظهر لي صفحه تحتوي على :
Warning: php_uname() has been disabled for security reasons in /home/xnfsptym/public_html/administrator/components/com_admin/tmpl/sysinfo_system.php on line 34


أتمنى مساعدتي في ايجاد الحل لأن الموقع مغلق حالياً بسبب هذا الخطأ

شكرا لكم ,,

Ryodan
Joomla! Apprentice
Joomla! Apprentice
Posts: 8
Joined: Mon Aug 09, 2010 1:55 am

Re: بعد الترقية الى نسخة 1.5.20 واجهتني هذه المشكلة !!

Post by Ryodan » Mon Aug 09, 2010 8:48 pm

no one ?!!

then i cant complete with joomla sorry !

User avatar
suneye
Joomla! Hero
Joomla! Hero
Posts: 2676
Joined: Sat Jan 12, 2008 6:00 pm
Location: Damascus - Syria

Re: بعد الترقية الى نسخة 1.5.20 واجهتني هذه المشكلة !!

Post by suneye » Wed Aug 11, 2010 1:03 pm

وعليكم السلام،

طريقتك بالترقية كانت خاطئة
عند صدور اية ترقية ستجد الحزم الخاصة بكل نسخة
وكان يجب عليك القيام برفع حزمة الترقية من 1.5.14 الى 1.5.20

تاكد من تعيين قالب افتراضي
اذا لم تنجح
قم باعادة رفع نسخة احتياطية قديمة وقم بالترقية بشكل صحيح

انتبه عند كتابة المسارات الخاصة بموقعك على السرفر
ولا تقوم بكتابة معلومة سرية مثل اسم المستخدم الخاص بموقعك على الاستضافة xnfsptym
انصحك بالقيام بتغييره

بالتوفيق
Mahmood Alhaj Kassem _ محمود الحاج قاسم
Arabic Joomla! Translation Coordinator and Arabic forum moderator.
http://joomlacode.org/gf/project/arabic_unitag/

Ryodan
Joomla! Apprentice
Joomla! Apprentice
Posts: 8
Joined: Mon Aug 09, 2010 1:55 am

Re: بعد الترقية الى نسخة 1.5.20 واجهتني هذه المشكلة !!

Post by Ryodan » Thu Aug 12, 2010 1:58 am

بارك الله فيك اخي الكريم

لو سمحت
أين اجد حزمة الترقية من 1.5.14 الى 1.5.20 ؟؟

وكيف اقوم بتعيين تعيين قالب افتراضي اذا كانت ادارة القوالب لاتفتح معي
وتظهر رسالة الخطأ الموجوده بالأعلى


شكراً لك وبإنتظارك

User avatar
suneye
Joomla! Hero
Joomla! Hero
Posts: 2676
Joined: Sat Jan 12, 2008 6:00 pm
Location: Damascus - Syria

Re: بعد الترقية الى نسخة 1.5.20 واجهتني هذه المشكلة !!

Post by suneye » Sun Aug 15, 2010 3:43 pm

تفضل هنا:

http://joomlacode.org/gf/project/joomla ... ge_id=5325

رمضان كريم
Mahmood Alhaj Kassem _ محمود الحاج قاسم
Arabic Joomla! Translation Coordinator and Arabic forum moderator.
http://joomlacode.org/gf/project/arabic_unitag/


Locked

Return to “التثبيت و الترقية”